local LD = require("design.LevelDesignLibrary")
function OnScriptLoaded(level)
  if LD.GetEntityVariable("STN_FinalBossStarted") then
    GameObjects.Stn090_LoadZone_EndGame:ShowEntityVolume()
    GameObjects.Stn090_LoadZone_default:HideEntityVolume()
  else
    GameObjects.Stn090_LoadZone_default:ShowEntityVolume()
    GameObjects.Stn090_LoadZone_EndGame:HideEntityVolume()
  end
end
